### Method

# Atspi Accessible get_help_text

since: 2.52

#### Declaration [src]

    gchar*
    atspi_accessible_get_help_text (
      AtspiAccessible* obj
      GError** error
    )

#### Description [src]

Gets the help text associated with the accessible, if set. When this is present, it provides information that a screen reader can relay to the user to explain how to interact with the object.

Available since: 2.52

#### Return value

Type: `gchar*`

A character string representing the help text for the `AtspiAccessible` object or NULL on exception.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.